## node-grunt-legacy-log-utils 1.0.0

=== debian/changelog ===
node-grunt-legacy-log-utils (1.0.0-6) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from several BD. Closes: #1116805.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.
  * d/salsa-ci.yml: Use the simplified version.

 -- Santiago Vila <sanvila@debian.org>  Sat, 11 Oct 2025 06:30:00 +0200

node-grunt-legacy-log-utils (1.0.0-5) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed
  * Add "Rules-Requires-Root: no"
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Sat, 20 Nov 2021 08:07:14 +0100

node-grunt-legacy-log-utils (1.0.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 19 Sep 2021 14:14:19 +0100

node-grunt-legacy-log-utils (1.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.4.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 29 Aug 2021 00:13:34 +0100

node-grunt-legacy-log-utils (1.0.0-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Drop unneeded version constraints from (build) dependencies
  * Switch install and minimal test to pkg-js-tools (fixes debci)
  * Update homepage
  * Enable upstream test

 -- Xavier Guimard <yadd@debian.org>  Fri, 20 Sep 2019 04:00:00 +0200

node-grunt-legacy-log-utils (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #841485)

 -- Sruthi Chandran <srud@disroot.org>  Fri, 11 Nov 2016 12:10:43 +0530
