=== debian/control ===
Source: node-grunt-legacy-log-utils
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , grunt
 , node-chalk <!nocheck>
 , node-lodash <!nocheck>
 , node-grunt-contrib-nodeunit
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/js-team/node-grunt-legacy-log-utils
Vcs-Git: https://salsa.debian.org/js-team/node-grunt-legacy-log-utils.git
Homepage: https://gruntjs.com/

Package: node-grunt-legacy-log-utils
Architecture: all
Depends:
 ${misc:Depends}
 , node-chalk
 , node-lodash
Description: Static methods for the Grunt 0.4.x logger
 Node.js is an event-based server-side JavaScript engine.
