=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-grunt-legacy-log-utils-$1/ \
 https://github.com/gruntjs/grunt-legacy-log-utils/tags .*/archive/.*/v?([\d\.]+).tar.gz
